<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="23C3 CfP out now!" date="2006-07-17T10:29:50" author="Alien8">
  <p>
    Die Galaxie ist <link href="http://events.ccc.de/congress/2006/cfp/">angefragt</link>, die klügsten, kreativsten und wirrsten Lebensformen zu entsenden, den chaotischen Bewohnern dieser beim <link href="http://events.ccc.de/congress/2006/">coolsten Event des Jahres</link> deren Köpfe zum schwingen zu bringen.
  </p>

</item>
